<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./style/style.css">
	<link rel="stylesheet" href="./style/reset.css">
	<title>homework_21_optional_js</title>
</head>
<body>
	<div class="contaier">
		<button type="button" class="btn" id="btn">Намалювати коло</button>
	</div>

	<script src="./script/script.js"></script>
</body>
</html>